; 404

[ track ]
track_name = Albi
track_name_short = Albi
track_num_turns = 11
track_length = 2.26m
track_altitude = 0.0

[ configuration_0 ]
checkpoint_0 = 450.0	-10.0	10.0	10.0	0	; prevents cutting
checkpoint_1 = 1970.0	-10.0	10.0	10.0	0	; prevents cutting
checkpoint_2 = 2900.0	-10.0	10.0	10.0	0	; prevents cutting

[ statistics ]
reference_value = 65.0

[ ai_track ]
end_start_behavior_section = 5.0	; section at which race start behavior should end
merge_from_pit_line_dlong = 222.0	; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 0.0		; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 0.0		; dlong where pit lane divider ends
pit_lane_entrance_width = 41.596	; dlong width of pit lane entrance in meters
pit_lane_has_wall = 0.0			; 0 if no pit wall, 1 if pit wall exists
pit_lane_on_right = 1.0			; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 3375.0		; base dlong for calculating transition to pit line
pit_lane_width_left = 0.5 ; 1.2		; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 0.5 ; 3.8	; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 3435.0		; dlong where pit stalls begin
brabham_fuel_load_per_lap = 2.28	; Brabham AI fuel loading in liters per lap
brm_fuel_load_per_lap = 2.28		; BRM AI fuel loading in liters per lap
coventry_fuel_load_per_lap = 2.07	; Coventry AI fuel loading in liters per lap
eagle_fuel_load_per_lap = 2.13		; Eagle AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 2.20	; Ferrari AI fuel loading in liters per lap
lotus_fuel_load_per_lap = 2.20		; Lotus AI fuel loading in liters per lap
murasama_fuel_load_per_lap = 2.29	; Murasama AI fuel loading in liters per lap

track_driver_mod_scaling = 1.0
track_global_hype_scaling = 1.0

[ GP ]
dlong_speed_adj_coeff = 1.000000	; value modifies dlong velocities (i.e. RELS) in .LP
dlong_speed_maximum = 2.5		; max. dlong speed for .LP after all modifiers

[ pit_lane_0 ]
lane_on_right = 1			; 0 if lane on left, 1 if on right
lane_has_wall = 0			; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 3425.0 3635.0 	; start/end dlong of the pit lane
lane_bounds_dlat = -11.4 -5.0		; start/end dlat of the pit lane
pit_board = -14.0 55.0 -100.0 100.0	; dlat of board, dlong of board, dlong LOS start, dlong LOS end

stall_0 = 3625.0 -8.9
stall_1 = 3615.0 -8.9
stall_2 = 3605.0 -8.9
stall_3 = 3595.0 -8.9
stall_4 = 3585.0 -8.9
stall_5 = 3575.0 -8.9
stall_6 = 3565.0 -8.9
stall_7 = 3555.0 -8.9
stall_8 = 3545.0 -8.9
stall_9 = 3535.0 -8.9
stall_10 = 3525.0 -8.9
stall_11 = 3515.0 -8.9
stall_12 = 3505.0 -8.9
stall_13 = 3495.0 -8.9
stall_14 = 3485.0 -8.9
stall_15 = 3475.0 -8.9
stall_16 = 3465.0 -8.9
stall_17 = 3455.0 -8.9
stall_18 = 3445.0 -8.9
stall_19 = 3435.0 -8.9

[ starting_grid_0 ]
  ; 3x2 staggered grid
  ; polesitter on right
  ; track length is <3635.39>
  ; grid front center at <3624.5, 0.0>
  ; width between boxes  3.00
stall_0 = 3624.5 -3.0
stall_1 = 3624.5 0.0
stall_2 = 3624.5 3.0
stall_3 = 3614.5 -1.5
stall_4 = 3614.5 1.5
stall_5 = 3604.5 -3.0
stall_6 = 3604.5 0.0
stall_7 = 3604.5 3.0
stall_8 = 3594.5 -1.5
stall_9 = 3594.5 1.5
stall_10 = 3584.5 -3.0
stall_11 = 3584.5 0.0
stall_12 = 3584.5 3.0
stall_13 = 3574.5 -1.5
stall_14 = 3574.5 1.5
stall_15 = 3564.5 -3.0
stall_16 = 3564.5 0.0
stall_17 = 3564.5 3.0
stall_18 = 3554.5 -1.5
stall_19 = 3554.5 1.

[ DEFAULT:GP ]
dlong_speed_adj_coeff = 1.000000
dlong_speed_maximum = 2.5

[ DEFAULT:ai_track ]
end_start_behavior_section = 5.0
merge_from_pit_line_dlong = 222.0
pit_at_end_of_track = 0.0
pit_lane_end_dlong = 0.0
pit_lane_entrance_width = 41.596
pit_lane_has_wall = 0.0
pit_lane_on_right = 1.0
pit_lane_start_dlong = 3375.0
pit_lane_width_left = 0.5
pit_lane_width_right = 0.5
start_of_pit_stalls = 3435.0
brabham_fuel_load_per_lap = 2.28
brm_fuel_load_per_lap = 2.28
coventry_fuel_load_per_lap = 2.07
eagle_fuel_load_per_lap = 2.13
ferrari_fuel_load_per_lap = 2.20
lotus_fuel_load_per_lap = 2.20
murasama_fuel_load_per_lap = 2.29
track_driver_mod_scaling = 1.0
track_global_hype_scaling = 1.0
